Subject: one question

From: "zhangxd" <[email-masked]>
Date: Wed, 11 Nov 1998 10:00:17 -0800

hi, netters,

I have one question on the output of Gaussian 92/dft. They are following:

 Rotational constants (GHZ):      0.0257620      0.0098544      0.0086429
 Standard basis: VSTO-3G* (5D, 7F)
 There are   522 symmetry adapted basis functions of A   symmetry.
       nuclear repulsion energy     11764.6532633680 Hartrees.
 Final CNDO energy -1000.74156322
 Berny optimization.
 Energy Rises -- skip Quadratic search.
 Quartic linear search produced a step of -0.94006.
         Item               Value     Threshold  Converged?
 Maximum Force            0.032355     0.000450     NO
 RMS     Force            0.007218     0.000300     NO
 Maximum Displacement     0.000230     0.001800     YES
 RMS     Displacement     0.000051     0.001200     YES
 Predicted change in Energy=-4.560706D-04
 Optimization stopped.
 **********************************************************************

            Population analysis using the SCF density.

 **********************************************************************

I think it is not converged. Now I wonder to know whether the results is
converged. Why?

Thanks in advance.

Xiao dong